Skip to content
This repository

May 20, 2011

  1. Arun Agrawal

    Not updating rubyforge for new versions. Result of "gem list -d rails…

    …" is not useful.
    authored May 20, 2011

Apr 26, 2011

  1. Mikel Lindsaar

    Updating to use Mail v2.3.0

      Need to move the require of mail in test/abstract_unit to be after active support
      to make sure we use ActiveSupport multibyte handlers, otherwise, Mail will load its
      internal multibyte compat
    authored April 26, 2011

Apr 16, 2011

  1. Mikel Lindsaar

    Updating mail to 2.2.16

    authored April 16, 2011

Apr 02, 2011

  1. Santiago Pastorino

    Gem::Specification#has_rdoc= is deprecated since rubygems 1.7.0

    authored April 02, 2011

Jan 28, 2011

  1. Santiago Pastorino

    Bump mail version up

    authored January 28, 2011

Nov 15, 2010

  1. Mikel Lindsaar

    Revert "Bump up mail dependency to take advantage of relaxed i18n ver…

    …sion requirement"
    
    Locking to ~> 2.2.9.1 means locking to < 2.2.10, not intended behaviour.
    
    This reverts commit e7de5dd.
    authored November 16, 2010
  2. Mikel Lindsaar

    Bump up mail dependency to take advantage of relaxed i18n version req…

    …uirement
    authored November 16, 2010

Oct 26, 2010

  1. Mikel Lindsaar

    Updating mail dependency to 2.2.9

    authored October 26, 2010

Sep 26, 2010

  1. Santiago Pastorino

    Bump up some deps

    authored September 26, 2010

Sep 11, 2010

  1. Mikel Lindsaar

    Updating ActionMailer dependency to 2.2.6

    authored September 11, 2010

Jul 21, 2010

  1. Santiago Pastorino

    Change some missing README -> README.rdoc

    authored July 22, 2010 tenderlove committed July 22, 2010

Jul 15, 2010

  1. Santiago Pastorino

    Bump up nokogiri, memcache-client, sqlite3-ruby, fcgi, mail and tzinfo

    authored July 15, 2010 jeremy committed July 15, 2010

Jun 08, 2010

  1. Mikel Lindsaar

    Adding inline attachment support to ActionMailer

    authored June 07, 2010

Jun 07, 2010

  1. Mikel Lindsaar

    Updating ActionMailer to Mail 2.2.2 (fixing two tests to suit)

    authored June 07, 2010

Jun 03, 2010

  1. Santiago Pastorino

    Unforce text-format from AM

    Signed-off-by: José Valim <jose.valim@gmail.com>
    authored June 01, 2010 mikel committed June 03, 2010

May 14, 2010

  1. Mikel Lindsaar

    Changed encoding behaviour of mail, so updated tests in actionmailer …

    …and bumped mail version to 2.2.1
    
    Signed-off-by: José Valim <jose.valim@gmail.com>
    authored May 13, 2010 josevalim committed May 14, 2010

Apr 11, 2010

  1. Mikel Lindsaar

    Updating actionmailer to Mail version 2.2.0

    authored April 11, 2010
  2. Mikel Lindsaar

    Removing quoting.rb, upgrade to 2.1.3.6, changing all utf-8 reference…

    …s to UTF-8, updating tests where incorrect encoding
    authored April 08, 2010
  3. Mikel Lindsaar

    Removing quoting and adding Mail 2.3.5

    authored April 01, 2010

Mar 29, 2010

  1. Jeremy Kemper

    Bump mail to 2.1.5.3

    authored March 29, 2010

Mar 28, 2010

  1. Jeremy Kemper

    Bump mail dep to 2.1.5.1

    authored March 28, 2010
  2. Mikel Lindsaar

    Updating mail version requirement to 2.1.5

    authored March 28, 2010

Mar 07, 2010

  1. Stefan Penner

    Load RAILS_VERSION relative to the gemspec file.

    authored March 06, 2010 wycats committed March 06, 2010

Mar 05, 2010

  1. Bryan Helmkamp

    Read Rails version from a file instead of modifying the load path and…

    … doing requires
    
    Signed-off-by: Jeremy Kemper <jeremy@bitsweat.net>
    authored March 04, 2010 jeremy committed March 04, 2010

Mar 02, 2010

  1. Jeremy Kemper

    Wordsmith gem descriptions

    authored March 02, 2010
  2. Bryan Helmkamp

    Leverage VERSION constants from gemspecs to avoid tedious updates whe…

    …n releasing
    authored March 01, 2010

Feb 22, 2010

  1. Mikel Lindsaar

    Adding options to register observers and interceptors through ActionM…

    …ailer::Base.register_observer and ActionMailer::Base.register_interceptor. These hook into Mail.register_interceptor and Mail.register_observer. Also bumped Mail requirement to 2.1.3
    
    Signed-off-by: José Valim <jose.valim@gmail.com>
    authored February 22, 2010 josevalim committed February 22, 2010

Feb 08, 2010

  1. Mikel Lindsaar

    Adding ruby version spec to all gemspec files to at least 1.8.7

    Signed-off-by: José Valim <jose.valim@gmail.com>
    authored February 08, 2010 josevalim committed February 08, 2010

Feb 05, 2010

  1. Jeremy Kemper

    Bump git versions to 3.0.0.beta1 since we've released

    authored February 05, 2010

Feb 04, 2010

  1. David Heinemeier Hansson

    Homogenize gemspecs and remove the deprecated autorequire

    authored February 03, 2010
  2. David Heinemeier Hansson

    Move to 3.0.0.beta

    authored February 03, 2010

Jan 28, 2010

  1. Mikel Lindsaar

    Unvendor'd text-format, now requires text-format gem

    authored January 28, 2010
  2. Mikel Lindsaar

    Updated mail requirement to 2.1.2

    authored January 28, 2010

Jan 25, 2010

  1. Updated to mail 2.1.1

    authored January 25, 2010
  2. Updated gemspec for Mail

    authored January 25, 2010
Something went wrong with that request. Please try again.